Activity log for bug #769254

Date Who What changed Old value New value Message
2011-04-22 22:58:40 Felix Krull bug added bug
2011-04-24 01:02:46 Matt Behrens unity-2d (Ubuntu): status New Confirmed
2011-04-26 08:31:13 Olivier Tilloy bug task added unity-2d
2011-04-26 08:32:44 Olivier Tilloy summary Unity 2D does not show desktop menu [panel] The "desktop menu" is missing when no window is focused
2011-04-26 08:32:48 Olivier Tilloy unity-2d: status New Confirmed
2011-04-26 12:34:56 Florian Boucault unity-2d: importance Undecided Medium
2011-04-26 12:35:01 Florian Boucault tags apport-bug i386 natty unity-2d apport-bug delta-with-3d i386 natty unity-2d
2011-05-03 11:35:20 Colin Law bug added subscriber Colin Law
2011-09-17 05:54:15 Dmitry Shachnev bug added subscriber Dmitry Shachnev
2011-09-29 12:43:58 Dmitry Shachnev bug added subscriber Florian Boucault
2011-12-12 13:32:40 Dmitry Shachnev removed subscriber Florian Boucault
2012-02-28 13:24:07 Mark Havemann bug added subscriber Mark Havemann
2012-04-04 15:59:53 Pawel Stolowski unity-2d: assignee Pawel Stolowski (stolowski)
2012-04-04 16:19:48 Launchpad Janitor branch linked lp:~stolowski/unity-2d/desktop-menu-fix
2012-04-05 10:25:38 Unity Merger unity-2d: status Confirmed Fix Committed
2012-04-19 14:37:17 Albert Astals Cid unity-2d: status Fix Committed Fix Released
2012-04-19 14:37:21 Albert Astals Cid unity-2d (Ubuntu): status Confirmed Fix Released